/*
 * MixLivo Remix Icon v4.6.0 subset
 * Source: https://github.com/Remix-Design/RemixIcon
 * License: Apache License Version 2.0
 * Contains only icon classes referenced by current public HTML and app.js.
 */
@font-face {
  font-family: "remixicon";
  src: url("remixicon-subset.woff2?v=20260728-1") format("woff2");
  font-display: swap;
}

[class^="ri-"], [class*=" ri-"] {
  font-family: "remixicon" !important;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ri-add-line:before { content: "\ea13"; }
.ri-apps-line:before { content: "\ea44"; }
.ri-arrow-down-line:before { content: "\ea4c"; }
.ri-arrow-left-right-line:before { content: "\ea62"; }
.ri-arrow-right-line:before { content: "\ea6c"; }
.ri-arrow-right-up-line:before { content: "\ea70"; }
.ri-bank-card-2-line:before { content: "\ea90"; }
.ri-bank-card-line:before { content: "\ea92"; }
.ri-book-open-line:before { content: "\eadb"; }
.ri-chat-3-line:before { content: "\eb51"; }
.ri-chat-check-line:before { content: "\eb55"; }
.ri-check-line:before { content: "\eb7b"; }
.ri-checkbox-circle-line:before { content: "\eb81"; }
.ri-close-line:before { content: "\eb99"; }
.ri-customer-service-2-line:before { content: "\ec0c"; }
.ri-database-2-line:before { content: "\ec16"; }
.ri-download-2-line:before { content: "\ec54"; }
.ri-error-warning-line:before { content: "\eca1"; }
.ri-file-copy-line:before { content: "\ecd5"; }
.ri-file-list-3-line:before { content: "\ecef"; }
.ri-flashlight-line:before { content: "\ed3d"; }
.ri-information-line:before { content: "\ee59"; }
.ri-lock-2-line:before { content: "\eecc"; }
.ri-menu-3-line:before { content: "\ef34"; }
.ri-price-tag-3-line:before { content: "\f023"; }
.ri-qq-line:before { content: "\f03b"; }
.ri-question-answer-line:before { content: "\f043"; }
.ri-question-line:before { content: "\f045"; }
.ri-radar-line:before { content: "\f04c"; }
.ri-refresh-line:before { content: "\f064"; }
.ri-refund-2-line:before { content: "\f066"; }
.ri-route-line:before { content: "\f09b"; }
.ri-search-eye-line:before { content: "\f0cf"; }
.ri-search-line:before { content: "\f0d1"; }
.ri-secure-payment-line:before { content: "\f0d3"; }
.ri-seedling-line:before { content: "\f0d5"; }
.ri-shield-check-line:before { content: "\f100"; }
.ri-shield-keyhole-line:before { content: "\f107"; }
.ri-shield-user-line:before { content: "\f10c"; }
.ri-shopping-bag-3-line:before { content: "\f116"; }
.ri-star-fill:before { content: "\f186"; }
.ri-star-line:before { content: "\f18b"; }
.ri-user-settings-line:before { content: "\f26e"; }
.ri-verified-badge-fill:before { content: "\f3e8"; }
.ri-verified-badge-line:before { content: "\f3e9"; }
.ri-wallet-3-line:before { content: "\f2ac"; }
